mui.plusReady(function () {
	// var  url ="",
	$("body").on("tap" ,".add1",function () {
		JZL.openWindow('addessay.html', 'addessay.html')
	})
     $(".row_con").on("tap" ,".memorandum",function () {
		 JZL.openWindow('memorandumlist.html', 'memorandumlist.html')
      })
})